gaps inner 4
default_border pixel 1
default_floating_border pixel 1

# Default wallpaper
output * bg ~/.config/sway/wallpaper.jpg fill

# Set DPI for work laptop
output eDP-1 scale 1.5

# Increase cursor size
seat seat0 xcursor_theme default 48
